[Wine] Re: failed to load avisynth.dll

A3s wineforum-user at winehq.org
Wed Jan 25 00:42:48 CST 2012

mr99 wrote:
> Do you have the Visual C++ 6 runtime installed? Avisynth needs it.
> see: http://forum.doom9.org/showthread.php?p=1513646#post1513646
Hooray! It works!
Thanks for the info.

I've also found out that the regression point is at commit a3172a5dc of wine-git.

So a brief summary for a avisynth.dll to work:

> use wine-1.3.17 (or any version previous to commit a3172a5dc) 


> use latest wine, and 'winetrick vcrun6sp6' to install native msvcp60.dll

More information about the wine-users mailing list